<?xml version="1.0" encoding="utf-8"?>
<account-authenticator
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:accountType="com.beem.project.com"
	android:icon="@drawable/beem_launcher_icon_silver"
	android:smallIcon="@drawable/beem_status_icon"
	android:label="@string/app_name"
	android:accountPreferences="@xml/preferences"
	/>
	